/* ALLGEMEIN */

img
{
	border-width: 0px;
}

a
{
	color: #C0C0C0;
	text-decoration: none;
}

a:visited
{
	color: #C0C0C0;
}

a:hover
{
	color: #C0C0C0;
}

li a:active
{
	color: #000;
}

span
{
	color: #fff;
}

h1,h2,h3,h4,h5,h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
}


h5
{
	text-align:center;
	margin: 0px 285px 0px 0px;
	font-size: 20pt;
	
}

h6
{
	text-align:center;
	margin: 0px 240px 0px 0px;
	font-size: 20pt;
	
}

div.clear
{
	clear: both;
}

/* ALLGEMEIN */

div.mainContent
{
	background-color: #fff;
	padding: 20px;
}


#header
{
	z-index: 8;
	position: relative;
	height: 120px;
	background-color: #AED0F8;
}


.navigation
{
	border-top: 2px solid white;
	margin: 0;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	border-width: 1px 0;
	background: #3F3F3F;
	height: 45px;
}

.navigation ul
{
	width: 1000px;
	height: 45px;
	margin: 0 auto;
	padding: 0;
}

.navigation li
{
	display: inline;
}

.navigation li a
{
	float: left;
	color: white;
	padding: 9px 12px;
	text-decoration: none;
	border-right: 1px solid white;
}

.navigation li a:visited
{
	color: white;
}

.navigation li a:hover, .navigation li .current
{
	color: white;
	background: #171717;
}

.content
{
	z-index: 5;
	position: relative;
	background-color: #000;
	text-align: left;
	padding: 10px 0px 0px 30px;
	color:#fff;
}

/*Kontaktformular*/

table.kontakt_rahmen {
  width: 450px;
  float:left;
}

form.kontakt_form
{
	float:left;
	width: 770px;
	height: 550px;
	background-color:#000;
	color:#fff;
	margin: 0px 0px 0px 30px;
}


div.info_box
{
	width: 800px;
	background: #FFFFE0;
	float:left;
}

td.kontakt_titel {
    background-color: #fff;
    color: #FFFACD;
    font-weight: bold;
    height: 35px;
    text-align: center;
	float:left;
}

td.kontakt_inhalt {
    background-color: #000;
    padding: 0px 0px 0px 0px;
	float:left;
}


/*Kontaktformular Ende*/


#footer
{
	clear: both;
	text-align: left;
	position: relative;
}

#footer a
{
	float: right;
	margin-left: 10px;
	display: inline;
	position: relative;
	outline: none;
}

